Subject: Re: [lojban] ka vs. nu (was: Random lojban questions/annoyances.

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 02 Apr 2001 12:17:27

la xod cusku di'e

>da poi pixra le nungletu cu ckaji la kamgletu .i va'o le du'u le pixra poi
>simsa da cu sruri mi kei mi pevjinru le kamgletu .enai le nungletu

i le nu pevjinru le nungletu cu sarcu le nu pagbu le nungletu
i le nu pevjinru le kamgletu cu na sarcu le nu ca'a ckaji le kamgletu
i nandu fa le nu mi darlu kei ku'i le nu zo pevjinru cu se smuni
lo steci be do i do finti le te frica sepi'o zo pe'a

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.